.jumbotron{
    background-image: url("https://marvel-live.freetls.fastly.net/canvas/2018/9/e98e7598a9be4f9588e07ab6620cbbaf?quality=95&fake=.png");
    background-size: 100%;
}
.jumbotron img{
    border: 7px solid #EB7898;
    border-radius: 100%;
    height: 250px;
    width: 220px;
}

.section{
    min-height: 680px;
}

#textbox{
    background-color: #D06D97;
    font-size: 50px;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    text-decoration: dashed;
    text-align: center;
}
#textbox1{
    background-color: #D06D97;
    font-size: 30px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    text-decoration: dashed;
    text-align: center;
}

.data-diri{
    background-color:rgba(235, 120, 152);
}

h2{
    background-color: #D06D97;
    border-radius: 67px;
    font-size: 60px;
    text-shadow: 2px 2px;
    text-align: center;
}

#poto2{
    width: 300px;
    height: 350px;
}

#nama, #tgl, #hobi, #moto{
    background-color: #D06D97;
    border: 2px solid #030407;
    color : black;
    border-radius: 67px;
    width: auto;
    height: 35px;
    text-align: center;
}

#pendidikan{
    background-image: url("https://marvel-live.freetls.fastly.net/canvas/2018/9/e05b94feea4943eaa9cc0a6043554741?quality=95&fake=.png");
    background-size: 100%;
}

#pend{
    background-color: #EB7898;
    text-decoration: underline;
    opacity: 0.79;
    font-size: 40px;

}

#keahlian{
    background-image: url("https://i.ebayimg.com/images/g/ufkAAOSwL9paxfiX/s-l300.jpg");
    background-size: 100%;
}

.keahlian img{
    border-radius: 100%;
    left: 200px;
    width: 160px;
    height: 150px;
}

.kepanitiaan{
    background-image: url("http://asset-a.grid.id/crop/0x0:0x0/700x465/photo/haifoto/original/79228_ilustrasi-panitia-sedang-rapat.jpg");
    background-size: 100%;
}

.organisasi{
    background-image: url("https://marvel-live.freetls.fastly.net/canvas/2018/9/4a838c9488cc424a97738419617b50f6?quality=95&fake=.png");
    background-size: 100%;
}

#dpm{
    border-radius: 100%;
    height: 350px;
    width: 320px;
}

#text1{
    background-color: pink;
    font-size: 20px;
    width: 500px;
    height: 482px;
}

.kuliah{
    background-image: url("https://media.istockphoto.com/vectors/flat-icons-of-graduation-and-objects-for-high-school-vector-id467960914");
    background-size: 100%;
}
h3{
    background-color: pink;
    border-radius: 67px;
    font-size: 30px;
    text-align: center;
}

ol, #text2{
    background-color: #D06D97;
    border-radius: 50px;
    font-size: 20px;
    text-align: center;
}

#kontak{
    background-color: pink;
    font-size: 15px;
}

h3{
    color: #0A0A0A;
    font-family: Josefin Sans;
    font-size: 30px;
}

#poto3{
    width: 40px;
    height: 40px;
}

#form{
    background-color: pink;
    background-size: 100%;
    width: auto;
    height: auto;
}

.form-style-3{
    font-family: "Arial";
    
}
.form-style-3 label{
    display:block;
    width: auto;
    height: auto;
	margin-bottom: 10px;
}
.form-style-3 label > span{
	float: left;
	width: 100px;
	color: #F072A9;
	font-weight: bold;
	font-size: 13px;
	text-shadow: 1px 1px 1px #fff;
}
.form-style-3 fieldset legend{
	color: purple;
	border-radius: 5px 5px 0px 0px;
	padding: 0px 30px 3px 8px;
	box-shadow: -0px -1px 2px #F072A9;
    font-size: 30px;
    font-weight : 30 px;
}
.form-style-3 fieldset{
    border-radius: 10px;
	border: 1px solid #FFD2D2;
    background:white;
    box-shadow: inset 0px 0px 15px #F072A9;
    width: auto;
    height: auto;
}
#form1{
    margin: 1rem auto;
    width: auto;
    height: auto;
}

.form-style-3 textarea{
	width:auto;
	height:auto;
}

@media screen and (max-width : 767px) {
    .navbar {
        justify-content: flex-end;
        align-items: flex-end;
    }
    .navbar-toogler{
        justify-content: flex-end;
        align-items: flex-end;
    }
}

ul.timeline {
    list-style-type: none;
    position: relative;
    background-color: #EB7898;
}
ul.timeline:before {
    content: ' ';
    background: #d4d9df;
    display: inline-block;
    position: absolute;
    left: 29px;
    width: 2px;
    height: 100%;
    z-index: 400;
}
ul.timeline > li {
    margin: 20px 0;
    padding-left: 20px;
}
ul.timeline > li:before {
    content: ' ';
    background: purple;
    display: inline-block;
    position: absolute;
    border-radius: 50%;
    border: 3px solid pink;
    left: 20px;
    width: 20px;
    height: 20px;
    z-index: 400;
}

.main-timeline{
    overflow: hidden;
    position: relative;
}
.main-timeline .timeline{
    position: relative;
    margin-top: -79px;
}
.main-timeline .timeline:first-child{ margin-top: 0; }
.main-timeline .timeline:before,
.main-timeline .timeline:after{
    content: "";
    display: block;
    width: 100%;
    clear: both;
}
.main-timeline .timeline:before{
    content: "";
    width: 100%;
    height: 100%;
    box-shadow: -8px 0 5px -5px rgba(0, 0, 0, 0.5) inset;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
}
.main-timeline .timeline-icon{
    width: 210px;
    height: 210px;
    border-radius: 50%;
    border: 25px solid transparent;
    border-top-color: plum;
    border-right-color: plum;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 1;
    transform: rotate(45deg);
}
.main-timeline .year{
    display: block;
    width: 110px;
    height: 110px;
    line-height: 110px;
    border-radius: 50%;
    background: #fff;
    box-shadow: 0 0 20px rgba(0,0,0,0.4);
    margin: auto;
    font-size: 30px;
    font-weight: bold;
    color: plum;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    transform: rotate(-45deg);
}
.main-timeline .timeline-content{
    width: 35%;
    float: right;
    background: plum;
    padding: 30px 20px;
    margin: 50px 0;
    z-index: 1;
    position: relative;
}
.main-timeline .timeline-content:before{
    content: "";
    width: 20%;
    height: 15px;
    background: plum;
    position: absolute;
    top: 50%;
    left: -20%;
    z-index: -1;
    transform: translateY(-50%);
}
.main-timeline .title{
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    margin: 0 0 10px 0;
}
.main-timeline .description{
    font-size: 16px;
    color: #fff;
    line-height: 24px;
    margin: 0;
}
.main-timeline .timeline:nth-child(2n):before{ box-shadow: 8px 0 5px -5px rgba(0, 0, 0, 0.5) inset; }
.main-timeline .timeline:nth-child(2n) .timeline-icon{ transform: rotate(-135deg); }
.main-timeline .timeline:nth-child(2n) .year{ transform: rotate(135deg); }
.main-timeline .timeline:nth-child(2n) .timeline-content{ float: left; }
.main-timeline .timeline:nth-child(2n) .timeline-content:before{
    left: auto;
    right: -20%;
}
.main-timeline .timeline:nth-child(2n) .timeline-icon{
    border-top-color: pink;
    border-right-color: pink ;
}
.main-timeline .timeline:nth-child(2n) .year{ color: pink }
.main-timeline .timeline:nth-child(2n) .timeline-content,
.main-timeline .timeline:nth-child(2n) .timeline-content:before{ background: pink; }

@media only screen and (max-width: 1199px){
    .main-timeline .timeline{ margin-top: -103px; }
    .main-timeline .timeline-content:before{ left: -18%; }
    .main-timeline .timeline:nth-child(2n) .timeline-content:before{ right: -18%; }
}
@media only screen and (max-width: 990px){
    .main-timeline .timeline{ margin-top: -127px; }
    .main-timeline .timeline-content:before{ left: -2%; }
    .main-timeline .timeline:nth-child(2n) .timeline-content:before{ right: -2%; }
}
@media only screen and (max-width: 767px){
    .main-timeline .timeline{
        margin-top: 0;
        overflow: hidden;
    }
    .main-timeline .timeline:before,
    .main-timeline .timeline:nth-child(2n):before{
        box-shadow: none;
    }
    .main-timeline .timeline-icon,
    .main-timeline .timeline:nth-child(2n) .timeline-icon{
        margin-top: -30px;
        margin-bottom: 20px;
        position: relative;
        transform: rotate(135deg);
    }
    .main-timeline .year,
    .main-timeline .timeline:nth-child(2n) .year{ transform: rotate(-135deg); }
    .main-timeline .timeline-content,
    .main-timeline .timeline:nth-child(2n) .timeline-content{
        width: 100%;
        float: none;
        border-radius: 0 0 20px 20px;
        text-align: center;
        padding: 25px 20px;
        margin: 0 auto;
    }
    .main-timeline .timeline-content:before,
    .main-timeline .timeline:nth-child(2n) .timeline-content:before{
        width: 15px;
        height: 25px;
        position: absolute;
        top: -22px;
        left: 50%;
        z-index: -1;
        transform: translate(-50%,0);
    }
}
